summarylogtreecommitdiffstats
path: root/PKGBUILD
diff options
context:
space:
mode:
authorAditya Mahajan2020-05-05 15:58:13 -0400
committerAditya Mahajan2020-05-05 15:58:13 -0400
commit73a23af7670c116860ed3129b341d84b4c0e2f53 (patch)
tree99d615788c11376eab74b605ad0a69d02ba7421a /PKGBUILD
parent4006e8e72a5eb8cb62f3e205934f27174acd7b88 (diff)
downloadaur-73a23af7670c116860ed3129b341d84b4c0e2f53.tar.gz
Bugfix for a bug in the installer
https://mailman.ntg.nl/pipermail/ntg-context/2020/097651.html
Diffstat (limited to 'PKGBUILD')
-rw-r--r--PKGBUILD4
1 files changed, 2 insertions, 2 deletions
diff --git a/PKGBUILD b/PKGBUILD
index 77c7b70dbd1..5e7c79bedc9 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -1,6 +1,6 @@
# Maintainer: Aditya Mahajan <adityam at umich dot edu>
pkgname=context-minimals-git
-pkgver=2019.04.25
+pkgver=2020.01.30
pkgrel=1
pkgdesc="A standalone ConTeXt distribution"
url="http://www.contextgarden.net"
@@ -65,7 +65,7 @@ prepare() {
$srcdir/bin/texlua $srcdir/bin/mtxrun --script $srcdir/bin/mtx-update.lua \
--platform=$_platform --texroot=$srcdir/tex --engine=all --modules=all \
--flags="-rpztl --info=progress2" \
- --context=beta --update --force || return 1
+ --context=latest --update --force || return 1
# The setuptex that comes with minimals does not work in a multi-user
# environment. So, we modify it appropriately.